<?php
/**
* CB Groupjive plugin language file (FE)
* @version $Id: language.php 2698 2012-11-13 13:49:26Z kyle $
* @package CB GroupJive
* @subpackage English Language file for GroupJive plugin (front-end)
* @author Kyle
* @copyright (C) joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/


if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

$CBstrings	=	array(
// 9 language strings from file plug_cbgroupjive/templates/default/category_all.php
'New [category]'	=>	'Nueva [category]',
'Unpublish'	=>	'Sin Publicar',
'Are you sure you want to unpublish this [category]?'	=>	'¿Estás seguro de que desea despublicar  esta [category]?',
'Publish'	=>	'Publicar',
'Edit'	=>	'Editar',
'Delete'	=>	'Borrar',
'Are you sure you want to delete this [category] and all its associated [groups]?'	=>	'¿Está seguro que desea eliminar esta [category] y todos sus [groups] asociados?',
'No [category] search results found.'	=>	'No hay resultados de su búsqueda [category].',
'There are no [categories] available.'	=>	'No hay [categories] disponibles.',
// 3 language strings from file plug_cbgroupjive/templates/default/category_approval.php
'[category] Approval'	=>	'[category] Aprobar',
'Approve'	=>	'Aprobar',
'There are no [categories] pending approval.'	=>	'No hay [categories] pendientes de aprobación',
// 30 language strings from file plug_cbgroupjive/templates/default/category_edit.php
'Published'	=>	'Publicado',
'Select publish status of [category]. Unpublished [categories] will not be visible to the public as well as its [groups].'	=>	'Seleccione publicar el estado de [category]. No publicado significa que las [categories] no serán visibles para el público, así como sus [groups].',
'Parent'	=>	'Padre',
'Select parent [category]. Selecting parent [category] allows for nested [category] display.'	=>	'Seleccionar [category] padre. Seleccionando las [category] padres  permite mostrar la [category] anidada.',
'Name'	=>	'Nombre',
'Required'	=>	'Requerido',
'Input [category] name. This is the name that will distinguish this [category] from others. Suggested to input something unique and intuitive.'	=>	'Coloque el nombre de la [category]. Este es el nombre que distinguirá la [category] de otras. Sugerimos colocar un nombre único y distintivo .',
'Description'	=>	'Descripción',
'Input [category] description. Your [category] description should be short and to the point; describing what your [category] is all about.'	=>	'Coloque la descripción [category]. Su [category] descripción debe ser corta y directa, describiendo lo que la [category] es.',
'Logo'	=>	'Logo',
'Select [category] logo. A logo should represent the focus of your [category]; please be respectful and tasteful when selecting a logo.'	=>	'Seleccione [category] logo. Un logotipo debe representar el espiritú de su [category], por favor sea respetuoso y de buen gusto al elegir un logo.',
'Types'	=>	'Tipos',
'Select [categories] available [group] types. Types determine the way a [group] is joined (e.g. Invite requires new [users] to be invited to join a [group]).'	=>	'Seleccione [categories] disponibles [group] tipos. Los tipos  determinan la forma en que se unen al [group]  o (por ejemplo, requiere que los nuevos [users] sean invitados a unirse al [group]).',
'Access'	=>	'Acceso',
'Select [category] access. Access determines who can effectively see your [category]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author).'	=>	'Seleccione el acceso a la [category]. El acceso determina quien  puede ver su [category]. El grupo seleccionado, y superiores tendran  acceso (por ejemplo, registrados también se podrá  acceder como Autor).',
'Create'	=>	'Crear',
'Enable or disable the creation of [groups] in this [category]. Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Activar o desactivar la creación de [groups] en esta [category]. Los moderadores y [owner] están exentos de esta configuración y siempre puede crear [groups].',
'Create Access'	=>	'Crear acceso',
'Select [group] create access. Create access determines who can create [groups] in this [category]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Select [group] create access. Create access determines who can create [groups] in this [category]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and [owner] are exempt from this configuration and can always create [groups].',
'Nested'	=>	'Anidados',
'Enable or disable the creation of [categories] in this [category]. Moderators and [owner] are exempt from this configuration and can always create [categories].'	=>	'Activar o desactivar la creación de [categories] en esta [category]. Los moderadores y el [propietario] están exentos de esta configuración y siempre pueden crear [categories].',
'Nested Access'	=>	'Acceso anidado',
'Select [categories] create access. Create access determines who can create [categories] in this [category]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and [owner] are exempt from this configuration and can always create [categories].'	=>	'Seleccione acceso a las [categories]. Esto determina quien puede crear acceso a las [categories] en esta [category]. Del grupo seleccionado para arriba tendrán acceso(ej.Registrados le da acceso a autores). Los moderadores y el [owner] están exentos de esta configuración y siempre pueden crear [categories]',
'Input [category] [owner]. [category] [owner] determines the creator of the [category] specified as User ID.'	=>	'Ingrese [category] [owner]. [category] [owner] esto determina el autor de la [category] especificado con el ID de usuario.',
'Integrations'	=>	'Integraciones',
'Captcha'	=>	'Captcha',
'Update [category]'	=>	'Actualizar [category]',
'Create [category]'	=>	'Crear [category]',
'Cancel'	=>	'Cancelar',
'Are you sure you want to cancel? All unsaved data will be lost!'	=>	'¿Está seguro que desea cancelar? Todos los datos no guardados se perderán!',
// 8 language strings from file plug_cbgroupjive/templates/default/category_groups.php
'Are you sure you want to unpublish this [group]?'	=>	'¿Estás seguro de que desea despublicar este [group]?',
'Accept Invite'	=>	'Aceptar invitaciones',
'Join'	=>	'Unirse',
'Leave'	=>	'Dejar',
'Are you sure you want to leave this [group]?'	=>	'¿Está seguro que desea dejar este [group]?',
'Are you sure you want to delete this [group] and all its associated [users]?'	=>	'¿Está seguro que desea eliminar este [group] y todos los [users] asociados ?',
'No [group] search results found.'	=>	'No hay resultados de [group] en su búsqueda.',
'There are no [groups] available.'	=>	'No hay [groups] disponibles.',
// 3 language strings from file plug_cbgroupjive/templates/default/category_main.php
'New [group]'	=>	'Nuevo [group]',
'Please await [category] approval.'	=>	'Por favor esperar a la aprobación de la [category]',
'[category] is not yet published.'	=>	'[category] no está publicada',
// 6 language strings from file plug_cbgroupjive/templates/default/category_message.php
'Message [groups]'	=>	'Mensaje [groups]',
'Subject'	=>	'Asunto',
'Input [groups] message subject.'	=>	'Ingrese el asunto para los mensajes de los [groups].',
'Body'	=>	'Cuerpo',
'Input [groups] message body.'	=>	'Ingrese el cuerpo para los mensajes a los [groups].',
'Send Message'	=>	'Enviar mensaje',
// 10 language strings from file plug_cbgroupjive/templates/default/category_panes.php
'Unpublish [category]'	=>	'Despublicar [category]',
'Publish [category]'	=>	'Publicar [category]',
'Types: [cat_types]'	=>	'Tipos: [cat_types]',
'Access: [cat_access]'	=>	'Acceso: [cat_access]',
'Created: [cat_date]'	=>	'Creado: [cat_date]',
'Edit [category]'	=>	'Editar [category]',
'Delete [category]'	=>	'Borrar [category]',
'Notifications'	=>	'Notificaciones',
'Back to [category]'	=>	'Volver a la [category]',
'Back to [overview]'	=>	'Volver al [overview]',
// 2 language strings from file plug_cbgroupjive/templates/default/group_approval.php
'[group] Approval'	=>	'[group] Aprobar',
'There are no [groups] pending approval.'	=>	'No hay  [groups] pendientes de aprobación',
// 18 language strings from file plug_cbgroupjive/templates/default/group_edit.php
'Select publish status of [group]. Unpublished [groups] will not be visible to the public.'	=>	'Seleccione publicar el estado de el [group]. Los [groups] no publicado no serán visibles para el público.',
'Select [group] [category]. This is the [category] a [group] will belong to and decide its navigation path.'	=>	'Seleccione [category] del [group] . Esta es la [category] del [group] al que pertenecen y determina su ruta de navegación.',
'Select parent [group]. Selecting parent [group] allows for nested [group] display.'	=>	'Selecciona el [group] padre. Seleccionar el [group] padre  permite anidar la vista del [group].',
'Input [group] name. This is the name that will distinguish this [group] from others. Suggested to input something unique and intuitive.'	=>	'Ingrese el nombre del  [group]. Este es el nombre que distingue a este [group] de los demás. Sugerencia introduzca algo único e intuitivo.',
'Input [group] description. Your [group] description should be short and to the point; describing what your [group] is all about.'	=>	'Ingrese la descripción del [group]. La descripción del [group] debe ser breve y al punto, describir lo que tu de que se trata el [group].',
'Select [group] logo. A logo should represent the topic of your [group]; please be respectful and tasteful when selecting a logo.'	=>	'Elija el logo del [group]. Un logotipo debe representar el tema de su [grupo], por favor sea respetuoso y de buen gusto al elegir un logo.',
'Type'	=>	'Tipo',
'Select [group] type. Type determines the way your [group] is joined (e.g. Invite requires new [users] to be invited to join your [group]).'	=>	'Seleccione el tipo del [group]. Tipo determina la forma en que el [group] se ha unido (por ejemplo, requiere de nuevas Invitar a [users] a ser invitados a unirse a su [group]).',
'Select [group] access. Access determines who can effectively see your [group]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author).'	=>	'Seleccione el acceso al [group]. El acceso determina quien puede ver a su [group]. El grupo seleccionado y  hacia arriba tendrán acceso  (por ejemplo, registrados también será accible para los autores).',
'Invite Access'	=>	'Acceso a las invitaciones',
'Select [group] invite access. Invite access determines what type of [users] can invite others to join your [group] (e.g. [users] signify only those a member of your [group] can invite). The [users] above the selected will also have access.'	=>	'Seleccione el accseo a las invitaciones del [group]. Esto determina que [users] pueden invitar a otros a unirse a su [group] (por ejemplo, [users] significa que sólo aquellos que son miembro de su [group] pueden invitar). Los [users] por encima del seleccionado también tendrán acceso.',
'[users] Public'	=>	'[users] Publico',
'Select if [group] [users] tab is publicly visible.'	=>	'Seleccione si la pestaña de [group] [users]  es visible para el público.',
'Enable or disable the creation of [groups] in this [group]. Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Activar o desactivar la creación de [groups] en este [group]. Los moderadores y el [owner] están exentos de esta configuración y siempre pueden crear [groups] .',
'Select [groups] create access. Create access determines who can create [groups] in this [group]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Seleccione el acceso a la creación de [groups]. Crear determina el acceso de quienes pueden crear [groups] en este [group]. El grupo seleccionado, así como los de arriba tendrán acceso (por ejemplo, registrados también habilita a Autor). Los moderadores y el [owner] están exentos de esta configuración y siempre pueden crear [groups].',
'Input [group] [owner]. [group] [owner] determines the creator of the [group] specified as User ID.'	=>	'Campo [group] [owner]. [group] [owner] determina el creador del [group] especificado como ID de usuario.',
'Update [group]'	=>	'Actualizar [group]',
'Create [group]'	=>	'Crear [group]',
// 11 language strings from file plug_cbgroupjive/templates/default/group_invites.php
'- Select Connection -'	=>	'- Seleccione la conexión -',
'Invite'	=>	'Invitar',
'Invite by [invite_types].'	=>	'Invitar por [invite_types].',
'Connection'	=>	'Conexión',
'Pre-fill invite with a connection.'	=>	'Pre-llenar invitamos con una conexión.',
'Send Invite'	=>	'Enviar invitación',
'New Invite'	=>	'Nueva invitación',
'Are you sure you want to delete this invite?'	=>	'¿Está seguro que desea eliminar esta invitación?',
'Resend'	=>	'Reenviar',
'No invite search results found.'	=>	'No hay resultados de su búsqueda.',
'There are no invites available.'	=>	'No hay invitaciones disponibles.',
// 2 language strings from file plug_cbgroupjive/templates/default/group_invites_list.php
'Invites List'	=>	'Lista de invitaciones',
'There are no [users] available to invite.'	=>	'No hay [users] disponibles para invitar.',
// 6 language strings from file plug_cbgroupjive/templates/default/group_main.php
'Invites'	=>	'Invitaciones',
'Please await approval to join the [group] to view its content.'	=>	'Por favor, espera de aprobación para unirse al [group] y poder ver su contenido.',
'Please await [group] approval.'	=>	'Por favor esperar a la aprobación del [group]',
'[group] is not yet published.'	=>	'[group] no está publicado',
'Please join the [group] to view its content.'	=>	'Por favor unete al [group] para ver este contenido.',
'Please login or register to view [group] content.'	=>	'Por favor, ingresa o regístrate para ver el contenido del [group].',
// 3 language strings from file plug_cbgroupjive/templates/default/group_message.php
'Message [users]'	=>	'Mensaje [users]',
'Input [users] message subject.'	=>	'Campo de asunto del mensaje de los [users].',
'Input [users] message body.'	=>	'Campo del cuerpo del mensaje de los [users].',
// 10 language strings from file plug_cbgroupjive/templates/default/group_panes.php
'Unpublish [group]'	=>	'Anular la publicación del [group]',
'Publish [group]'	=>	'Publicar [grupo]',
'Type: [grp_type]'	=>	'Tipo: [grp_type]',
'Access: [grp_access]'	=>	'Acceso: [grp_access]',
'Created: [grp_date]'	=>	'Creado: [grp_date]',
'Join [group]'	=>	'Unirse al [group]',
'Leave [group]'	=>	'Dejar [group]',
'Edit [group]'	=>	'Editar [group]',
'Delete [group]'	=>	'Eliminar [group]',
'Back to [group]'	=>	'Volver al [group]',
// 14 language strings from file plug_cbgroupjive/templates/default/group_users.php
'Are you sure you want to set this [user] to [admin]?'	=>	'Está seguro de querer marcar a [user] como [admin]?',
'Are you sure you want to set this [user] to [mod]?'	=>	'Está seguro de querer marcar a [user] como [mod]?',
'Are you sure you want to set this [user] as Active?'	=>	'¿Está seguro que desea establecer a este [user] como activo?',
'Are you sure you want to set this [user] as Inactive?'	=>	'¿Está seguro que desea establecer a este [user] como inactivo?',
'Are you sure you want to ban this [user]?'	=>	'¿Seguro de que quiere suspender a este [user]?',
'Are you sure you want to delete this [user]?'	=>	'¿Está seguro que desea eliminar a este [user]?',
'Pending'	=>	'Pendiente',
'Banned'	=>	'Baneados',
'Ban'	=>	'Suspender',
'Unban'	=>	'Quitar suspención',
'Promote'	=>	'Promover',
'Demote'	=>	'Degradar',
'No [user] search results found.'	=>	'No se  ha encontrado al [user] en su búsqueda.',
'There are no [users] available.'	=>	'No hay [users] disponibles.',
// 2 language strings from file plug_cbgroupjive/templates/default/group_users_approval.php
'[user] Approval'	=>	'[user] Aprobar',
'There are no [users] pending approval.'	=>	'No hay [users] para aprobar.',
// 27 language strings from file plug_cbgroupjive/templates/default/notifications.php
'General'	=>	'General',
'Create of new [category]'	=>	'Creación de nueva [category]',
'New [category] requires approval'	=>	'Nueva [category] requiere aprobación.',
'Update of existing [category]'	=>	'Actualizando  [category] existente',
'Delete of existing [category]'	=>	'Borrando  [category]',
'Nested [categories]'	=>	'Anidando [categories]',
'Create of new nested [category]'	=>	'Creación de una nueva [category] anidada',
'New nested [category] requires approval'	=>	'Nueva [category] anidada requiere aprobación.',
'Update of existing nested [category]'	=>	'Actualización de una [category] anidada existente',
'Delete of existing nested [category]'	=>	'Borrado de una [category] anidada existente',
'Create of new [group]'	=>	'Creación de nuevo [group]',
'New [group] requires approval'	=>	'Nuevo [group] requiere aprobación.',
'Update of existing [group]'	=>	'Actualización de un  [group] existente',
'Delete of existing [group]'	=>	'Borrado de un [group] existente',
'Nested [groups]'	=>	'[groups] anidados',
'Create of new nested [group]'	=>	'Creación de un nuevo [group] anidado',
'New nested [group] requires approval'	=>	'Nueva [group] anidado requiere aprobación.',
'Update of existing nested [group]'	=>	'Actualización de un  [group] anidado',
'Delete of existing nested [group]'	=>	'Borrado de un [group] anidado existente',
'Join of new [user]'	=>	'Unión de nuevo [user]',
'Leave of existing [user]'	=>	'Salida de un [user] existente',
'Invite of new [user]'	=>	'Invitación de un nuevo [user]',
'New [user] requires approval'	=>	'Nuevo [user] necesita aprobación',
'My [group] invite requests accepted'	=>	'Mi [group] invitaciones aceptadas',
'There are no notifications to configure.'	=>	'No hay notificaciones que configurar',
'Update Notifications'	=>	'Actualizar notificaciones',
'Back'	=>	'Volver',
// 3 language strings from file plug_cbgroupjive/templates/default/overview_message.php
'Message [category]'	=>	'Mensaje [category]',
'Input [categories] message subject.'	=>	'Campo para el asunto del mensaje a [categories].',
'Input [categories] message body.'	=>	'Campo para el cuerpo del mensaje a [categories].',
// 2 language strings from file plug_cbgroupjive/templates/default/overview_panes.php
'Message [categories]'	=>	'Mensaje [categories]',
'My [panel]'	=>	'Mi [panel]',
// 5 language strings from file plug_cbgroupjive/templates/default/panel_main.php
'My [categories]'	=>	'Mis [categories]',
'My [groups]'	=>	'Mis [groups]',
'Joined [groups]'	=>	'Unido a [groups]',
'My Invites'	=>	'Mis invitaciones',
'Invited To'	=>	'Invitado a',
// 3 language strings from file plug_cbgroupjive/templates/default/panel_panes.php
'Joined: [grp_joined_count]'	=>	'Unido: [grp_joined_count]',
'Invites: [grp_invite_count]'	=>	'Invitaciones: [grp_invite_count]',
'Invited: [grp_invited_count]'	=>	'Invitados: [grp_invited_count]',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_categories.php
'You have no [categories].'	=>	'No tienes [categories].',
'This user has no [categories].'	=>	'Este usuario no tiene [categories].',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_groups.php
'You have no [groups].'	=>	'No tienes [groups].',
'This user has no [groups].'	=>	'Este usuario no tiene [groups].',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_invited.php
'You are not invited to any [groups].'	=>	'No estás invitado a ningún [group].',
'This user is not invited to any [groups].'	=>	'Este usuario no está invitado a ningún [groups].',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_invites.php
'You have no invites.'	=>	'No tienes ninguna invitación.',
'This user has no invites.'	=>	'Este usuario no tiene invitaciones.',
// 2 language strings from file plug_cbgroupjive/templates/default/tab_joined.php
'You have not joined any [groups].'	=>	'No estás unido a ningún [groups].',
'This user has not joined any [groups].'	=>	'Este usuario no se ha unido a ningún [groups].',
// 107 language strings from file plug_cbgroupjive/component.cbgroupjive.php
'Not authorized.'	=>	'No autorizado.',
'Search [categories]...'	=>	'Buscar [categories] ...',
'Subject not specified!'	=>	'Sujeto no especificado!',
'Body not specified!'	=>	'Body no especificado!',
'[categories] message failed to save! Error: [error]'	=>	'[Categories] el mensaje no se pudo guardar! Error: [error]',
'[site_name] - [msg_subject]'	=>	'[site_name] - [msg_subject]',
'Hello [username], the following is a message from [site].<br /><br />[msg_body]'	=>	'Hola [username], el siguiente es un mensaje de [site]. <br /><br /> [msg_body]',
'[categories] message failed to send! Error: no [users] to message'	=>	'[categories] mensaje de error al enviar! Error: no [users]  mensaje',
'[categories] message sent successfully!'	=>	'[Categories] mensaje enviado con éxito!',
'Login or Register to view this [category].'	=>	'Login o Registrese para ver esta [category].',
'[category] state failed to saved! Error: [error]'	=>	'[category] Fallo al guardar el estado! Error: [error]',
'[category] state saved successfully!'	=>	'[Category] estado guardado con éxito!',
'[category] failed to delete! Error: [error]'	=>	'[category] fallo al borrar! Error: [error]',
'[overview_name] - [category_override] Deleted!'	=>	'[overview_name] - [category_override] Borrada!',
'[user] deleted [category_name] [category_override]!'	=>	'[user] borrado [category_name] [category_override]!',
'[category] deleted successfully!'	=>	'[category] se ha eliminado correctamente!',
'[category] limit reached!'	=>	'[category] se ha alcanzado el límite!',
'No Parent'	=>	'Sin padre',
'Delete logo?'	=>	'¿Borrar logo?',
'Open'	=>	'Abierto',
'Approval'	=>	'Aprobar',
'- Everybody'	=>	'- Todo el mundo',
'- All Registered Users'	=>	'- Todos los usuarios registrados',
'Enable'	=>	'Habilitar',
'Disable'	=>	'Inhabilitar',
'Name not specified!'	=>	'Nombre no especificado!',
'[owner] not specified!'	=>	'[owner] no especificado!',
'Types not specified!'	=>	'Tipos no especificados!',
'[category] failed to save! Error: [error]'	=>	'[category] Fallo al guardar! Error: [error]',
'[category] saved successfully!'	=>	'[category] guardada con éxito!',
'Logo failed to upload! Error: [error]'	=>	'El logo no se ha cargado! Error: [error]',
'[overview_name] - [category_override] Edited!'	=>	'[overview_name] - [category_override] Editado!',
'[user] edited [category] [category_override]!'	=>	'[user] editado [category] [category_override]!',
'[overview_name] - [category_override] Created!'	=>	'[overview_name] - [category_override] Creada!',
'[user] created [category] [category_override] and requires approval!'	=>	'El [user] ha creado [category] [category_override] y requiere aprobación',
'[user] created [category] [category_override]!'	=>	'[user] creado [category] [category_override]!',
'[groups] message failed to save! Error: [error]'	=>	'[groups] el mensaje no se pudo guardar! Error: [error]',
'Hello [username], the following is a message from [category].<br /><br />[msg_body]'	=>	'Hola [username], el siguiente mensaje proviene de [category].<br /><br />[msg_body]',
'[groups] message failed to send! Error: no [users] to message'	=>	'[groups] fallo al enviar el mensaje! Error: no [users] el mensaje',
'[groups] message sent successfully!'	=>	'[groups] mensaje enviado con éxito!',
'Search [groups]...'	=>	'Buscar [groups] ...',
'Login or Register to view this [group].'	=>	'Login o registrate para ver este [group].',
'Failed to join [group]! Error: [error]'	=>	'No ha podido unirse al [group]! Error: [error]',
'[group_name] - New [user_override]!'	=>	'[group_name] - Nuevo [user_override]!',
'[user] has joined [group] in [category] and requires approval!'	=>	'[user] se ha unido al [group] en la [category] y requiere aprobación!',
'[user] has joined [group] in [category]!'	=>	'[user] se ha unido al [group] en la [category]!',
'Invite accept failed! Error: [error]'	=>	'fallo al aceptar la invitación! Error: [error]',
'[group_name] - Invite Accepted!'	=>	'[group_name] - Invitación aceptada!',
'[user] has accepted your invite to join [group] in [category]!'	=>	'[user] ha aceptado tu invitación para unirse al [group] en la [category]!',
'Joined [group] successfully and awaiting approval!'	=>	'Se ha unido al [group] con éxito y en espera de aprobación!',
'Joined [group] successfully!'	=>	'Se ha unido al [group] con éxito!',
'You are already a member of this [group].'	=>	'Usted ya es un miembro de este [group].',
'Login or Register to join [groups].'	=>	'Inicie sesión o Regístrese para unirse al [groups].',
'Failed to leave [group]! Error: [error]'	=>	'Fallo al dejar el [group]! Error: [error]',
'[group_name] - [user_override] Left!'	=>	'[group_name] - [user_override] Se fue!',
'[user] has left [group] in [category]!'	=>	'[user] ha dejado [group] en la [category]!',
'Left [group] successfully!'	=>	'Dejó [group] con éxito!',
'[group] state failed to saved! Error: [error]'	=>	'[group] fallo al guardar el estado! Error: [error]',
'[group] state saved successfully!'	=>	'[group] estado guardado con éxito!',
'[group] failed to delete! Error: [error]'	=>	'[group] no se ha podido borrar! Error: [error]',
'[category_name] - [group_override] Deleted!'	=>	'[category_name] - [group_override] Borrado!',
'[user] deleted [group_name] in [category]!'	=>	'[user] borrado [group_name] en la [category]!',
'[group] deleted successfully!'	=>	'[group] se eliminó con éxito!',
'[group] limit reached!'	=>	'[group] ha alcanzado el límite!',
'Please save [group] with [category] before selecting parent [group].'	=>	'Por favor, guarde [group] con [category] antes de seleccionar los [group] padres .',
'[category] not specified!'	=>	'[category] no especificada!',
'Type not specified!'	=>	'Tipo no especificado!',
'Type not permitted!'	=>	'Tipo no permitido!',
'[group] failed to save! Error: [error]'	=>	'[group] no se pudo guardar! Error: [error]',
'[group] saved successfully!'	=>	'[group] guardado correctamente!',
'[category_name] - [group_override] Edited!'	=>	'[category_name] - [group_override] Editado!',
'[user] edited [group] in [category]!'	=>	'[user] edititó [group] en [category]!',
'[category_name] - [group_override] Created!'	=>	'[category_name] - [group_override] Creado!',
'[user] created [group] in [category] and requires approval!'	=>	'El [user] ha creado [group] en la [category] y requiere aprobación!',
'[user] created [group] in [category]!'	=>	'[user] ha creado [group] en [category]!',
'[group] message failed to save! Error: [error]'	=>	'[group] no pudo guardar el mensaje! Error: [error]',
'Hello [username], the following is a message from [group].<br /><br />[msg_body]'	=>	'Hola [username],el siguiente mensaje proviene del [group].<br /><br />[msg_body]',
'[group] message failed to send! Error: no [users] to message'	=>	'[group] fallo al enviar el mensaje! Error: no [users] para el mensaje',
'[group] message sent successfully!'	=>	'[group] mensaje enviado con éxito!',
'Search [users]...'	=>	'Buscar [users] ...',
'[user] status failed to saved! Error: [error]'	=>	'[user] no se pudo guardar el estado! Error: [error]',
'[user] status saved successfully!'	=>	'[user] estado guardado con éxito!',
'[user] failed to delete! Error: [error]'	=>	'[user] error al borrar! Error: [error]',
'[user] deleted successfully!'	=>	'[user] se ha eliminado correctamente!',
'Search Invites...'	=>	'buscar invitaciones...',
'You must wait 5 days before resending an invite!'	=>	'Debe esperar 5 días antes de volver a enviar una invitación!',
'Multiple [users] were found. Please specify which to invite.'	=>	'Múltiples [users] se han encontrado. Por favor especificar al que queremos invitar.',
'You can not invite your self!'	=>	'No puede invitarse a uno mismo!',
'You can not invite the [group] [owner]!'	=>	'No puedes invitar al [group] [owner]!',
'The [user] you are inviting already belongs to this [group]!'	=>	'El [user] al que va a invitar ya pertenece a este [group]!',
'The [user] you are inviting is already invited to join this [group]!'	=>	'El [user] que va a invitar ya está invitado a unirse a  [group]!',
'The email you are inviting is already invited to join this [group]!'	=>	'El correo electrónico que está invitando ya está invitado a unirse a este [group]!',
'Invalid invite recipient!'	=>	'Destinatario invalido!',
'Invite failed to send! Error: [error]'	=>	'Fallo al enviar invitación! Error: [error]',
'here'	=>	'aquí',
'[group_override] Invite'	=>	'[group_override] Invitación',
'Hello [username], you were invited to join [group] in [category]. Click [invite_link] to join this [group_override]!'	=>	'Hola [username], estás invitado a unirte al [group] en la [category]. Click [invite_link] para unirte a este [group_override]!',
'[site_name] - [group_override] Invite'	=>	'[site_name] - [group_override] Invitación',
'Hello, you were invited to join [group] in [category]. Click [invite_link] to join this [group_override]!<br /><br />NOTE: This message was automatically generated from [site]. You should register with the address at which you received this invite.'	=>	'Hola, has sido invitado para participar del [group] en [category]. Click en [invite_link] para unirte a [group_override]!<br /><br />NOTA: Este mensaje fue generado automáticamente desde [site]. Deberás registrarte con el mail en el que has recibido esta invitación..',
'[group_name] - [user_override] Invited!'	=>	'[group_name] - [user_override] Invitado!',
'[user] has invited [invite_user] to join [group] in [category]!'	=>	'[user] ya fue invitado [invite_user] a unirse al [group] en la [category]!',
'[user] has invited [invite_email] to join [group] in [category]!'	=>	'[user] ya fue invitado [invite_email] a unirse al [group] en la [category]!',
'Invite sent successfully!'	=>	'Invitación enviada con éxito!',
'Invite failed to delete! Error: [error]'	=>	'Fallo al borrar la invitación! Error: [error]',
'Invite deleted successfully!'	=>	'Invitación eliminada con éxito!',
'Notify'	=>	'Notificar',
'Don\\\'t Notify'	=>	'No notificar',
// 2 language strings from file plug_cbgroupjive/tab.cbgroupjive.php
'Search Joined...'	=>	'Buscar Registrados ...',
'Search Invited...'	=>	'Buscar invitados',
// 35 language strings from file plug_cbgroupjive/cbgroupjive.class.php
'This input is required.'	=>	'Este es requerido.',
'Please fix this input.'	=>	'Por favor, corrija este campo.',
'Please input a valid email address.'	=>	'Por favor, introduzca una dirección de correo electrónico válida.',
'Please input a valid URL.'	=>	'Por favor, introduzca una URL válida.',
'Please input a valid date.'	=>	'Por favor, introduzca una fecha válida.',
'Please input a valid date (ISO).'	=>	'Por favor, introduzca una fecha válida (ISO).',
'Please input a valid number.'	=>	'Por favor, introduzca un número válido.',
'Please input only digits.'	=>	'Por favor, coloque solamente dígitos.',
'Please input a valid credit card number.'	=>	'Por favor, introduzca un número de tarjeta de crédito válido.',
'Please input the same value again.'	=>	'Por favor introduzca el mismo valor de nuevo.',
'Please input a value with a valid extension.'	=>	'Por favor, introduzca un valor con una extensión válida.',
'Please input no more than {0} characters.'	=>	'Por favor introduzca no más de {0} caracteres.',
'Please input at least {0} characters.'	=>	'Por favor, introduzca al menos {0} caracteres.',
'Please input a value between {0} and {1} characters long.'	=>	'Por favor, introduzca entre {0} y {1} caracteres de largo.',
'Please input a value between {0} and {1}.'	=>	'Por favor, introduzca un valor entre {0} y {1}.',
'Please input a value less than or equal to {0}.'	=>	'Por favor introduzca un valor menor o igual a {0}.',
'Please input a value greater than or equal to {0}.'	=>	'Por favor, introduzca un valor mayor o igual a {0}.',
'GroupJive'	=>	'GroupJive',
'Internal menu links generated by GroupJive.'	=>	'Menús internos generados por Groupjive',
'General notifications failed to save! Error: [error]'	=>	'Fallo al guardar Notificaciones generales! Error: [error]',
'[category] notifications failed to save! Error: [error]'	=>	'[category] fallo al guardar notificaciones! Error: [error]',
'[group] notifications failed to save! Error: [error]'	=>	'[group]  fallo al guardar notificaciones! Error:',
'Notifications saved successfully!'	=>	'Notificaciones guardadas con éxito',
'All Registered Users'	=>	'Todos los usuarios registrados',
'Everybody'	=>	'Todo el mundo',
'Unknown'	=>	'Desconocido',
'Deleted'	=>	'Borrado',
'Active'	=>	'Activo',
'Moderator'	=>	'Moderador',
'Admin'	=>	'Administrador',
'Owner'	=>	'Propietario',
'Accepted'	=>	'Aceptado',
'User ID'	=>	'ID de usuario',
'Username'	=>	'Nombre de usuario',
'Email'	=>	'E-mail',
);
// ATTENTION: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".